{% extends 'email/base_email.txt.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},

Sie haben sich soeben auf der Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }} registriert.
Sie müssen Ihre Registrierung noch abschließen und ein Kennwort setzen. Bitte klicken Sie dazu auf den nachfolgenden Link:
{{ url('user_registration_activate', {'activationToken': userRegistration.activationToken}) }}

Sollten Sie sich nicht selbst registriert haben, so senden Sie uns bitte eine E-Mail an {{ account.getEmail() }}, damit wir der Sache nachgehen können.


Mit freundlichen Grüßen,

Ihr Team der {{ account.getName() }}
{% endblock %}
